Mandrake Linux Security Advisory : man (MDKSA-2003:054)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing a security update.

Description :

A difficult to exploit vulnerability was discovered in versions of man
prior to 1.5l. A bug exists in man that could cause a program named
'unsafe' to be executed due to a malformed man file. In order to
exploit this bug, a local attacker would have to be able to get
another user to read the malformed man file, and the attacker would
also have to create a file called 'unsafe' that would be located
somewhere in the victim's path.

See also :

http://marc.info/?l=bugtraq&m=104740927915154&w=2

Solution :

Update the affected man package.

Risk factor :

Medium / CVSS Base Score : 4.6
(CVSS2#AV:L/AC:L/Au:N/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 14038 (mandrake_MDKSA-2003-054.nasl)

Bugtraq ID:

CVE ID: CVE-2003-0124

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now